# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_12.OriginalPaymentInstruction40

Packages that use OriginalPaymentInstruction40
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_12

## Uses of OriginalPaymentInstruction40 in org.kapott.hbci.sepa.jaxb.pain_002_001_12

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_12 with type parameters of type OriginalPaymentInstruction40
Modifier and Type
Field
Description
`protected List<OriginalPaymentInstruction40>`
CustomerPaymentStatusReportV12.`orgnlPmtInfAndSts`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return OriginalPaymentInstruction40
Modifier and Type
Method
Description
`OriginalPaymentInstruction40`
ObjectFactory.`createOriginalPaymentInstruction40()`
Create an instance of `OriginalPaymentInstruction40`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_12 that return types with arguments of type OriginalPaymentInstruction40
Modifier and Type
Method
Description
`List<OriginalPaymentInstruction40>`
CustomerPaymentStatusReportV12.`getOrgnlPmtInfAndSts()`
Gets the value of the orgnlPmtInfAndSts property.